ESSArch - Task #379
Feature # 361 (New): Workflow engine

Create IP preparation task
2016-07-11 08:55 - Bjorn Skog

Status: In Progress Start date:

Priority: Normal Due date:

Assignee: Oskar Persson % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Sponsored: Severity:

Description

Create IP preparation task based on process step "Prepare IP logical + physical"

History

#1 - 2016-07-12 06:26 - Bjérn Skog

- Assignee set to Oskar Persson

#2 - 2016-07-12 11:32 - Oskar Persson

- Status changed from New to In Progress
